html, body {
        height: 100%;
        margin:0;
}

body {background-color:#ADD6D8;
}

#navigation {
	position:relative;background-color:#88B8BA;
        width:90%;
	left:0px;
	top:-10px;
        font-weight: 500;
        line-height:200px;
        padding-top:4px;
        padding-bottom:6px;
        padding-left:0px;
        overflow:hidden;
        text-align:center;border-radius: 45px;opacity:0.5;webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 25%, 75% 0);  clip-path: polygon(0 0, 0 75%, 75% 100%, 100% 25%, 75% 0);
}

#navigation A:link {         text-decoration: none;         color:#ffffff;         line-height:43px;  font-family: "Josefin Slab", serif;        font-weight: 700;font-size:20px;        padding-top:20px;        padding-bottom:20px;        padding-left:30px;        padding-right:30px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;background-color:#DC2E2D;-webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 25%, 75% 0);  clip-path: polygon(0 0, 0 75%, 75% 100%, 100% 25%, 75% 0);}#navigation A:visited {          text-decoration: none;         color:#ffffff;         line-height:43px;  font-family: "Josefin Slab", serif;        font-weight: 700;font-size:20px;        padding-top:20px;        padding-bottom:20px;        padding-left:30px;        padding-right:30px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;background-color:#DC2E2D;-webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 25%, 75% 0);  clip-path: polygon(0 0, 0 75%, 75% 100%, 100% 25%, 75% 0);}#navigation A:hover {          text-decoration: none;              color:#ffffff;         line-height:43px;  font-family: "Josefin Slab", serif;        font-weight: 700;font-size:20px;        padding-top:20px;        padding-bottom:20px;        padding-left:30px;        padding-right:30px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;background-color:#166071;-webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 25%, 75% 0);  clip-path: polygon(0 0, 0 75%, 100% 100%, 100% 25%, 60% 0)}


#header {        background-image: url('images/head.jpg');        background-repeat: no-repeat;        background-position: center;         height:502px;        width:100%;        margin-top:-5px;}

@media only screen and (max-width:767px){
  .header{
      text-align: center;
  }
}

a:link {
        text-decoration: none; 
        color:#225578; 
	font-size: 24px;
  font-family: "Josefin Slab", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:visited {
        text-decoration: none;
        color:#225578; 
	font-size: 24px;
  font-family: "Josefin Slab", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:hover {
        text-decoration: none;
        color:#C71B1B; 
	font-size: 24px;
  font-family: "Josefin Slab", serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
   opacity:0.7;}




b { 
        color: #C71B1B;        line-height:33px;        font-size:24px;        letter-spacing:4px;border-bottom: dashed 3px #C71B1B;
    font-family: "Josefin Slab", serif;}

i { 
        color: #288197;        line-height:33px;border-bottom: dashed 3px #ffffff;        font-size:24px;     font-family: "Josefin Slab", serif;      letter-spacing:4px;
}

#content {
	margin-top:-90px;padding-bottom:10px;	position: relative;	float: center;        width:69%;

}

.contentx{
        padding:34px;
        margin-left:0px;
        margin-right:0px;
        line-height:33px;
        font-size:24px;
  font-family: "Josefin Slab", serif;
        font-weight: 400!important;
        text-align:justify;
        color:#2A2A2A;
        margin-bottom:20px;	font-style:italic;
}



blockquote {
 	background-color:#ffffff;
 	padding: 8px;
	text-align:justify;
	color:#2A2A2A;border:5px dotted #2C90A4;
	font-style:italic;
        border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;opacity:0.4;}

h1 { 
	color:#2C90A4;
        letter-spacing:1px;
  font-family: "Josefin Slab", serif;
        font-size:47px;
        padding:20px;opacity:0.6;}



.contentx input, textarea, select {
background-color:#ffffff;
border: 3px solid #2C90A4;
  padding:4px;
  color:#2C90A4;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;opacity:0.5;
}